import _import from '../_import.js';

const staffActCodeRouter = [
  {
    path: '/staffActCode',
    name: '员工活码',
    component: _import('salesleads/actCodeManage/staffActCode', 'index')
  },
  {
    path: '/actCodeRecord',
    name: '查看记录',
    component: _import('salesleads/actCodeManage/staffActCode', 'actCodeRecord')
  },
  {
    path: '/actCodeDetail',
    name: '活码详情',
    component: _import('salesleads/actCodeManage/staffActCode', 'actCodeDetail')
  }
];
export default staffActCodeRouter;
